.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.567943,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.567943,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.567943,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.567952,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.567952,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.567952,0.000000,0.000000,0.569048,0,0);}
.m1{transform:matrix(0.567964,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.567964,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.567964,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.567966,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.567966,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.567966,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.082800px;}
.ls26{letter-spacing:-0.079056px;}
.ls28{letter-spacing:-0.061200px;}
.ls20{letter-spacing:-0.054000px;}
.ls27{letter-spacing:-0.050400px;}
.ls1f{letter-spacing:-0.036000px;}
.ls1d{letter-spacing:-0.026352px;}
.ls1c{letter-spacing:-0.017568px;}
.ls1b{letter-spacing:-0.014400px;}
.ls23{letter-spacing:-0.013176px;}
.ls2b{letter-spacing:-0.006384px;}
.ls7{letter-spacing:-0.004392px;}
.ls2{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.004392px;}
.ls29{letter-spacing:0.006384px;}
.ls6{letter-spacing:0.008784px;}
.ls2a{letter-spacing:0.012768px;}
.ls8{letter-spacing:0.017568px;}
.ls2c{letter-spacing:0.022344px;}
.ls24{letter-spacing:0.026352px;}
.ls15{letter-spacing:0.028728px;}
.ls10{letter-spacing:0.030744px;}
.ls17{letter-spacing:0.031920px;}
.lsa{letter-spacing:0.035112px;}
.ls1{letter-spacing:0.035136px;}
.ls14{letter-spacing:0.039528px;}
.ls22{letter-spacing:0.040752px;}
.lsb{letter-spacing:0.041496px;}
.ls3{letter-spacing:0.043920px;}
.ls16{letter-spacing:0.044688px;}
.ls1a{letter-spacing:0.050112px;}
.ls0{letter-spacing:0.050400px;}
.lsc{letter-spacing:0.051072px;}
.ls9{letter-spacing:0.054264px;}
.ls13{letter-spacing:0.057096px;}
.lsf{letter-spacing:0.057456px;}
.ls4{letter-spacing:0.061488px;}
.ls18{letter-spacing:0.063840px;}
.lsd{letter-spacing:0.070224px;}
.ls12{letter-spacing:0.070272px;}
.ls19{letter-spacing:0.082992px;}
.ls1e{letter-spacing:0.083448px;}
.ls11{letter-spacing:0.087840px;}
.ls5{letter-spacing:0.118584px;}
.lse{letter-spacing:0.124488px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-1.616256px;}
.ws1f{word-spacing:-1.603080px;}
.ws16{word-spacing:-0.979944px;}
.wsf{word-spacing:-0.909144px;}
.ws10{word-spacing:-0.878400px;}
.ws15{word-spacing:-0.750120px;}
.ws4{word-spacing:-0.276696px;}
.ws21{word-spacing:-0.263520px;}
.ws12{word-spacing:-0.188856px;}
.wsd{word-spacing:-0.102144px;}
.ws1b{word-spacing:-0.060648px;}
.wsc{word-spacing:-0.047880px;}
.ws1a{word-spacing:-0.041496px;}
.ws1c{word-spacing:-0.036192px;}
.wse{word-spacing:-0.035112px;}
.ws24{word-spacing:-0.033960px;}
.ws8{word-spacing:-0.031920px;}
.wsb{word-spacing:-0.028728px;}
.ws18{word-spacing:-0.022344px;}
.wsa{word-spacing:-0.019152px;}
.ws2c{word-spacing:-0.015960px;}
.ws9{word-spacing:-0.012768px;}
.ws19{word-spacing:-0.009576px;}
.ws11{word-spacing:-0.008784px;}
.ws17{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.008784px;}
.ws2b{word-spacing:0.012768px;}
.ws3{word-spacing:0.017568px;}
.ws2{word-spacing:0.035136px;}
.ws14{word-spacing:0.039528px;}
.ws1{word-spacing:0.043920px;}
.ws26{word-spacing:0.057096px;}
.ws7{word-spacing:0.061488px;}
.ws5{word-spacing:0.070272px;}
.ws25{word-spacing:0.074664px;}
.ws1d{word-spacing:0.079200px;}
.ws6{word-spacing:0.083448px;}
.ws20{word-spacing:0.087840px;}
.ws29{word-spacing:0.118800px;}
.ws28{word-spacing:0.122400px;}
.ws22{word-spacing:0.126000px;}
.ws2a{word-spacing:0.133200px;}
.ws27{word-spacing:0.140544px;}
.ws23{word-spacing:0.154800px;}
._4{margin-left:-2.305800px;}
._1{margin-left:-1.171464px;}
._0{width:1.119960px;}
._3{width:616.250712px;}
._2{width:1072.693960px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:21.840000px;}
.fs4{font-size:27.840000px;}
.fs3{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:43.920000px;}
.fs6{font-size:67.920000px;}
.fs0{font-size:72.000000px;}
.y1e{bottom:48.211626px;}
.y1d{bottom:71.018349px;}
.y20{bottom:84.219048px;}
.y31{bottom:97.685869px;}
.y30{bottom:120.492587px;}
.y2f{bottom:143.299306px;}
.y2e{bottom:165.969794px;}
.y2d{bottom:553.695397px;}
.y2c{bottom:578.825223px;}
.y2b{bottom:603.817794px;}
.y2a{bottom:644.106871px;}
.y1c{bottom:667.289798px;}
.y29{bottom:673.605603px;}
.y1b{bottom:690.096498px;}
.y28{bottom:703.241794px;}
.y1a{bottom:712.903221px;}
.y19{bottom:735.573714px;}
.y27{bottom:748.720080px;}
.y16{bottom:783.373532px;}
.y18{bottom:783.373714px;}
.y17{bottom:790.885143px;}
.y13{bottom:813.009532px;}
.y15{bottom:813.009714px;}
.y14{bottom:820.521143px;}
.y12{bottom:842.645714px;}
.y10{bottom:842.646420px;}
.y11{bottom:850.157143px;}
.ye{bottom:872.145143px;}
.yf{bottom:879.656571px;}
.yd{bottom:918.442857px;}
.yc{bottom:1042.997070px;}
.yb{bottom:1065.667563px;}
.y26{bottom:1077.310254px;}
.ya{bottom:1088.474286px;}
.y25{bottom:1102.302826px;}
.y24{bottom:1127.432651px;}
.y9{bottom:1136.274104px;}
.y8{bottom:1165.910286px;}
.y6{bottom:1165.910991px;}
.y23{bottom:1167.584460px;}
.y7{bottom:1173.421714px;}
.y3{bottom:1195.409532px;}
.y5{bottom:1195.409714px;}
.y22{bottom:1197.220651px;}
.y4{bottom:1202.921143px;}
.y1{bottom:1225.045714px;}
.y2{bottom:1232.557143px;}
.y21{bottom:1245.703509px;}
.y0{bottom:1271.343656px;}
.y1f{bottom:1383.332000px;}
.h3{height:18.585840px;}
.hd{height:23.525040px;}
.h5{height:23.691840px;}
.ha{height:26.280000px;}
.hb{height:26.532000px;}
.h4{height:29.589840px;}
.h9{height:31.402800px;}
.h2{height:37.375920px;}
.hc{height:49.581600px;}
.h1{height:52.056000px;}
.h8{height:52.560000px;}
.h7{height:961.690476px;}
.h6{height:1354.333333px;}
.h0{height:1356.973714px;}
.w2{width:786.423810px;}
.w0{width:953.814857px;}
.w1{width:956.000000px;}
.x11{left:54.082286px;}
.x1{left:65.008000px;}
.x12{left:81.942857px;}
.x14{left:99.014286px;}
.xe{left:114.173714px;}
.xf{left:124.006857px;}
.x4{left:158.013143px;}
.x5{left:167.846286px;}
.x10{left:178.089143px;}
.x2{left:235.312571px;}
.x3{left:245.282286px;}
.x13{left:248.833143px;}
.x0{left:383.629143px;}
.xc{left:412.445714px;}
.xd{left:422.278857px;}
.xa{left:431.838857px;}
.xb{left:441.672000px;}
.x8{left:679.852571px;}
.x9{left:689.685714px;}
.x6{left:692.690286px;}
.x7{left:702.523429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.048502pt;}
.ls26{letter-spacing:-0.046309pt;}
.ls28{letter-spacing:-0.035849pt;}
.ls20{letter-spacing:-0.031632pt;}
.ls27{letter-spacing:-0.029523pt;}
.ls1f{letter-spacing:-0.021088pt;}
.ls1d{letter-spacing:-0.015436pt;}
.ls1c{letter-spacing:-0.010291pt;}
.ls1b{letter-spacing:-0.008435pt;}
.ls23{letter-spacing:-0.007718pt;}
.ls2b{letter-spacing:-0.003740pt;}
.ls7{letter-spacing:-0.002573pt;}
.ls2{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.002573pt;}
.ls29{letter-spacing:0.003740pt;}
.ls6{letter-spacing:0.005145pt;}
.ls2a{letter-spacing:0.007479pt;}
.ls8{letter-spacing:0.010291pt;}
.ls2c{letter-spacing:0.013089pt;}
.ls24{letter-spacing:0.015436pt;}
.ls15{letter-spacing:0.016828pt;}
.ls10{letter-spacing:0.018009pt;}
.ls17{letter-spacing:0.018698pt;}
.lsa{letter-spacing:0.020568pt;}
.ls1{letter-spacing:0.020582pt;}
.ls14{letter-spacing:0.023154pt;}
.ls22{letter-spacing:0.023871pt;}
.lsb{letter-spacing:0.024307pt;}
.ls3{letter-spacing:0.025727pt;}
.ls16{letter-spacing:0.026177pt;}
.ls1a{letter-spacing:0.029354pt;}
.ls0{letter-spacing:0.029523pt;}
.lsc{letter-spacing:0.029917pt;}
.ls9{letter-spacing:0.031786pt;}
.ls13{letter-spacing:0.033445pt;}
.lsf{letter-spacing:0.033656pt;}
.ls4{letter-spacing:0.036018pt;}
.ls18{letter-spacing:0.037396pt;}
.lsd{letter-spacing:0.041135pt;}
.ls12{letter-spacing:0.041164pt;}
.ls19{letter-spacing:0.048615pt;}
.ls1e{letter-spacing:0.048882pt;}
.ls11{letter-spacing:0.051454pt;}
.ls5{letter-spacing:0.069463pt;}
.lse{letter-spacing:0.072922pt;}
.ws1e{word-spacing:-0.946761pt;}
.ws1f{word-spacing:-0.939043pt;}
.ws16{word-spacing:-0.574026pt;}
.wsf{word-spacing:-0.532553pt;}
.ws10{word-spacing:-0.514544pt;}
.ws15{word-spacing:-0.439401pt;}
.ws4{word-spacing:-0.162081pt;}
.ws21{word-spacing:-0.154363pt;}
.ws12{word-spacing:-0.110627pt;}
.wsd{word-spacing:-0.059833pt;}
.ws1b{word-spacing:-0.035526pt;}
.wsc{word-spacing:-0.028047pt;}
.ws1a{word-spacing:-0.024307pt;}
.ws1c{word-spacing:-0.021200pt;}
.wse{word-spacing:-0.020568pt;}
.ws24{word-spacing:-0.019893pt;}
.ws8{word-spacing:-0.018698pt;}
.wsb{word-spacing:-0.016828pt;}
.ws18{word-spacing:-0.013089pt;}
.wsa{word-spacing:-0.011219pt;}
.ws2c{word-spacing:-0.009349pt;}
.ws9{word-spacing:-0.007479pt;}
.ws19{word-spacing:-0.005609pt;}
.ws11{word-spacing:-0.005145pt;}
.ws17{word-spacing:-0.003740pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.005145pt;}
.ws2b{word-spacing:0.007479pt;}
.ws3{word-spacing:0.010291pt;}
.ws2{word-spacing:0.020582pt;}
.ws14{word-spacing:0.023154pt;}
.ws1{word-spacing:0.025727pt;}
.ws26{word-spacing:0.033445pt;}
.ws7{word-spacing:0.036018pt;}
.ws5{word-spacing:0.041164pt;}
.ws25{word-spacing:0.043736pt;}
.ws1d{word-spacing:0.046393pt;}
.ws6{word-spacing:0.048882pt;}
.ws20{word-spacing:0.051454pt;}
.ws29{word-spacing:0.069590pt;}
.ws28{word-spacing:0.071699pt;}
.ws22{word-spacing:0.073808pt;}
.ws2a{word-spacing:0.078025pt;}
.ws27{word-spacing:0.082327pt;}
.ws23{word-spacing:0.090678pt;}
._4{margin-left:-1.350678pt;}
._1{margin-left:-0.686213pt;}
._0{width:0.656044pt;}
._3{width:360.983681pt;}
._2{width:628.356295pt;}
.fs2{font-size:12.793305pt;}
.fs4{font-size:16.307950pt;}
.fs3{font-size:18.697908pt;}
.fs5{font-size:21.087866pt;}
.fs1{font-size:25.727197pt;}
.fs6{font-size:39.785774pt;}
.fs0{font-size:42.175732pt;}
.y1e{bottom:28.241120pt;}
.y1d{bottom:41.600707pt;}
.y20{bottom:49.333333pt;}
.y31{bottom:57.221848pt;}
.y30{bottom:70.581432pt;}
.y2f{bottom:83.941016pt;}
.y2e{bottom:97.220800pt;}
.y2d{bottom:324.340400pt;}
.y2c{bottom:339.060800pt;}
.y2b{bottom:353.700800pt;}
.y2a{bottom:377.301096pt;}
.y1c{bottom:390.881053pt;}
.y29{bottom:394.580688pt;}
.y1b{bottom:404.240627pt;}
.y28{bottom:411.940800pt;}
.y1a{bottom:417.600213pt;}
.y19{bottom:430.880000pt;}
.y27{bottom:438.580800pt;}
.y16{bottom:458.879893pt;}
.y18{bottom:458.880000pt;}
.y17{bottom:463.280000pt;}
.y13{bottom:476.239893pt;}
.y15{bottom:476.240000pt;}
.y14{bottom:480.640000pt;}
.y12{bottom:493.600000pt;}
.y10{bottom:493.600413pt;}
.y11{bottom:498.000000pt;}
.ye{bottom:510.880000pt;}
.yf{bottom:515.280000pt;}
.yd{bottom:538.000000pt;}
.yc{bottom:610.960627pt;}
.yb{bottom:624.240413pt;}
.y26{bottom:631.060400pt;}
.ya{bottom:637.600000pt;}
.y25{bottom:645.700400pt;}
.y24{bottom:660.420800pt;}
.y9{bottom:665.599893pt;}
.y8{bottom:682.960000pt;}
.y6{bottom:682.960413pt;}
.y23{bottom:683.940688pt;}
.y7{bottom:687.360000pt;}
.y3{bottom:700.239893pt;}
.y5{bottom:700.240000pt;}
.y22{bottom:701.300800pt;}
.y4{bottom:704.640000pt;}
.y1{bottom:717.600000pt;}
.y2{bottom:722.000000pt;}
.y21{bottom:729.700800pt;}
.y0{bottom:744.720133pt;}
.y1f{bottom:810.320000pt;}
.h3{height:10.887103pt;}
.hd{height:13.780358pt;}
.h5{height:13.878065pt;}
.ha{height:15.394142pt;}
.hb{height:15.541757pt;}
.h4{height:17.332961pt;}
.h9{height:18.394946pt;}
.h2{height:21.893844pt;}
.hc{height:29.043615pt;}
.h1{height:30.493054pt;}
.h8{height:30.788285pt;}
.h7{height:563.333333pt;}
.h6{height:793.333333pt;}
.h0{height:794.880000pt;}
.w2{width:460.666667pt;}
.w0{width:558.720000pt;}
.w1{width:560.000000pt;}
.x11{left:31.680000pt;}
.x1{left:38.080000pt;}
.x12{left:48.000000pt;}
.x14{left:58.000000pt;}
.xe{left:66.880000pt;}
.xf{left:72.640000pt;}
.x4{left:92.560000pt;}
.x5{left:98.320000pt;}
.x10{left:104.320000pt;}
.x2{left:137.840000pt;}
.x3{left:143.680000pt;}
.x13{left:145.760000pt;}
.x0{left:224.720000pt;}
.xc{left:241.600000pt;}
.xd{left:247.360000pt;}
.xa{left:252.960000pt;}
.xb{left:258.720000pt;}
.x8{left:398.240000pt;}
.x9{left:404.000000pt;}
.x6{left:405.760000pt;}
.x7{left:411.520000pt;}
}
